/* ========================================================================
   Mizzou Design System
   - Tokens
     - Colors
   ===================================================================== */
/* stylelint-disable color-no-hex */
/* Primary Colors
   ===================================================================== */
/* Social Colors & Fills
======================================================================== */
/* stylelint-enable */
/* stylelint-disable */
/* stylelint-enable */
/* Default Sizes, weights, line heights */
/* Default Sizes, weights, line heights */
/* stylelint-disable-next-line */
/* stylelint-disable */
/* stylelint-enable */
/* Borders
======================================================================== */
.miz-graphik {
  font-family: "Graphik Cond Web";
  font-size: 1.25rem;
  letter-spacing: normal;
  font-synthesis: none; }
  .miz-graphik i,
  .miz-graphik em {
    font-style: normal; }

h1.miz-graphik {
  font-size: 4.769em; }

h2.miz-graphik {
  font-size: 3.815em; }

h3.miz-graphik {
  font-size: 3.052em; }

h4.miz-graphik {
  font-size: 2.441em; }

h5.miz-graphik {
  font-size: 1.953em; }

h6.miz-graphik {
  font-size: 1.563em; }

.miz-clarendon--bold, .miz-clarendon--oblique,
.miz-clarendon {
  font-family: "ClarendonURW-Reg"; }

.miz-clarendon--bold {
  font-weight: bold; }

.miz-clarendon--oblique {
  font-style: italic; }

/* stylelint-disable max-line-length */
.miz-button--brand {
  font-family: "Graphik Cond Web";
  text-transform: uppercase;
  letter-spacing: 0.135em;
  padding: 1.25rem 2rem; }

.miz-button--primary.miz-button--brand {
  border: 0;
  box-shadow: 0 0.125rem #111111; }

.miz-button--secondary.miz-button--brand {
  border: 0;
  box-shadow: 0 0.125rem #F1B82D; }
  .miz-button--secondary.miz-button--brand:hover {
    background-color: #444444; }

.miz-button--ghost.miz-button--brand {
  box-shadow: 0 0.125rem #111111; }

.miz-button--ghost-gold.miz-button--brand {
  box-shadow: 0 0.125rem #111111; }

/* stylelint-enable */
.miz-page-header--brand .miz-page-header__title {
  font-family: "Graphik Cond Web";
  font-size: 3.815em;
  text-transform: uppercase;
  border-bottom: 0.25rem solid #F1B82D;
  padding-bottom: 0.25em;
  display: inline-block; }
  @media (min-width: 768px) {
    .miz-page-header--brand .miz-page-header__title {
      border-bottom-width: 0.25rem; } }

.miz-breadcrumbs--brand {
  text-transform: uppercase;
  font-weight: bold; }
  .miz-breadcrumbs--brand .miz-breadcrumbs__list-item {
    color: #999999; }
  .miz-breadcrumbs--brand .miz-breadcrumbs__list-item::before {
    padding: 0;
    margin: 0 0.25rem 0 0;
    align-self: center; }
  .miz-breadcrumbs--brand .miz-breadcrumbs__list-item:last-of-type {
    padding-left: 0; }
    .miz-breadcrumbs--brand .miz-breadcrumbs__list-item:last-of-type::before {
      margin-right: 0.75rem; }
  .miz-breadcrumbs--brand .miz-breadcrumbs__link {
    padding: 0.25rem 0.5rem 0.25rem 0.5rem;
    margin: 0 0.25rem 0 0;
    color: #999999;
    text-decoration: none; }
  .miz-breadcrumbs--brand .miz-breadcrumbs__link:hover {
    background-color: #F0F0F0;
    color: inherit; }
  .miz-breadcrumbs--brand .miz-breadcrumbs__list-item--current {
    padding: 0.25rem 0.5rem 0.25rem 0.5rem;
    color: inherit; }
  @media (max-width: 575.98px) {
    .miz-breadcrumbs--brand .miz-breadcrumbs__list-item:nth-last-child(2)::before {
      content: '\2190';
      align-self: center;
      margin: 0 0.25rem 0 0; } }

.miz-card--brand .miz-card__title {
  font-family: "Graphik Cond Web";
  font-size: 2.441em; }

.miz-card__title--mark {
  margin-left: -2rem !important;
  padding-left: 1rem;
  border-left: 1rem solid #F1B82D; }

.miz-contact-card--brand .miz-card__title {
  font-family: "ClarendonURW-Reg"; }

.miz-contact-card--brand .miz-card__text[itemprop='name'] {
  text-transform: uppercase; }

.miz-decoration__plus::after {
  content: '';
  position: absolute;
  z-index: -1;
  background: url("/images/brand/yellow-plus-repeat--100.svg");
  background-size: 75px;
  width: 25%;
  height: 2rem; }
  @media (min-width: 768px) {
    .miz-decoration__plus::after {
      background-size: 100px;
      width: 16rem;
      height: 33%; } }

.miz-decoration__plus--top-left::after {
  background-position: bottom right;
  top: 0;
  right: auto;
  bottom: auto;
  left: 0; }

.miz-decoration__plus--top-right::after {
  background-position: bottom left;
  top: 0;
  right: 0;
  bottom: auto;
  left: auto; }

.miz-decoration__plus--bottom-right::after {
  background-position: top left;
  top: auto;
  right: 0;
  bottom: 0;
  left: auto; }

.miz-decoration__plus--bottom-left::after {
  background-position: top right;
  top: auto;
  right: auto;
  bottom: 0;
  left: 0; }

.miz-decoration__roller-bg {
  background: url("/images/brand/backgrounds/interior-background.svg");
  background-size: cover;
  background-position: bottom left; }

.miz-decoration__tear {
  /* stylelint-disable-next-line */
  -webkit-clip-path: url("#tearClipPath");
          clip-path: url("#tearClipPath"); }

.miz-tear {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* stylelint-disable-next-line */
  will-change: transform;
  -webkit-transform: translateZ(0);
          transform: translateZ(0); }

.miz-decoration__corner--top-left::before, .miz-decoration__corner--bottom-right::after {
  content: '';
  position: absolute;
  width: 8rem;
  height: 50%;
  z-index: 0; }

.miz-decoration__corner--top-left::before {
  top: 0;
  right: auto;
  bottom: auto;
  left: 0;
  box-shadow: -1rem -1rem #F1B82D; }

.miz-decoration__corner--bottom-right::after {
  top: auto;
  right: 0;
  bottom: 0;
  left: auto;
  box-shadow: 1rem 1rem #F1B82D; }

.miz-hero--brand .miz-hero__overline {
  font-family: "ClarendonURW-Reg";
  color: #FFFFFF; }

.miz-hero--brand .miz-hero__title {
  line-height: 1.3;
  font-family: "Graphik Cond Web";
  text-transform: uppercase;
  color: #F1B82D;
  height: auto; }
  .miz-hero--brand .miz-hero__title::before, .miz-hero--brand .miz-hero__title::after {
    content: '';
    display: block;
    height: 0;
    width: 0; }
  .miz-hero--brand .miz-hero__title::before {
    margin-bottom: calc(-0.30625em + 0px); }
  .miz-hero--brand .miz-hero__title::after {
    margin-top: calc(-0.275em + 0px); }

.miz-link-list--brand .miz-link-list__link {
  line-height: 1.3;
  font-size: 1rem;
  font-weight: 700;
  padding: 1rem 1rem 1rem 1rem;
  border-bottom: 1px solid #111111; }
  .miz-link-list--brand .miz-link-list__link::before, .miz-link-list--brand .miz-link-list__link::after {
    content: '';
    display: block;
    height: 0;
    width: 0; }
  .miz-link-list--brand .miz-link-list__link::before {
    margin-bottom: calc(-0.30625em + 0px); }
  .miz-link-list--brand .miz-link-list__link::after {
    margin-top: calc(-0.275em + 0px); }

.miz-big-message__frame {
  position: relative;
  z-index: 0;
  padding: 2rem 2rem 2rem 2rem; }
  .miz-big-message__frame > * {
    margin-bottom: 0; }
  .miz-big-message__frame > * + * {
    margin-top: 2rem; }
  @media (min-width: 768px) {
    .miz-big-message__frame {
      padding: 4rem 4rem 4rem 4rem; } }
  @media (min-width: 1200px) {
    .miz-big-message__frame {
      padding: 4rem 8rem 4rem 8rem; } }

.miz-big-message__content > * {
  margin-bottom: 0; }

.miz-big-message__content > * + * {
  margin-top: 2rem; }

.miz-by-the-numbers__row > * {
  margin: 0; }

.miz-by-the-numbers__row > * + * {
  margin-top: 2rem; }

@media (min-width: 992px) {
  .miz-by-the-numbers__row {
    /* stylelint-disable-next-line */
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap; }
    .miz-by-the-numbers__row > * {
      flex: 1 1 0; } }

.miz-by-the-numbers__column {
  /* stylelint-disable-next-line */
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  text-align: center; }
  .miz-by-the-numbers__column > * {
    flex: 0 1 auto; }
  @media (min-width: 992px) {
    .miz-by-the-numbers__column {
      align-items: stretch;
      margin: 0 2rem 0 0; }
      .miz-by-the-numbers__column:last-child {
        margin-right: 0; } }
  .miz-by-the-numbers__column > * {
    margin: 0; }
  .miz-by-the-numbers__column > * + * {
    margin-top: 1rem; }

.miz-by-the-numbers__number {
  line-height: 1.3;
  padding: 2rem 2rem 2rem 2rem;
  font-family: "Graphik Cond Web";
  font-size: 3.052em;
  background-color: #F1B82D; }
  .miz-by-the-numbers__number::before, .miz-by-the-numbers__number::after {
    content: '';
    display: block;
    height: 0;
    width: 0; }
  .miz-by-the-numbers__number::before {
    margin-bottom: calc(-0.275em + 0px); }
  .miz-by-the-numbers__number::after {
    margin-top: calc(-0.24375em + 0px); }
  @media (max-width: 991.98px) {
    .miz-by-the-numbers__number {
      width: 75%; } }

.miz-cta-frame {
  position: relative;
  z-index: 0;
  padding: 2rem 2rem 2rem 2rem; }
  @media (min-width: 768px) {
    .miz-cta-frame {
      padding: 4rem 4rem 4rem 4rem; } }
  @media (min-width: 1200px) {
    .miz-cta-frame {
      padding: 4rem 8rem 4rem 8rem; } }

.miz-cta-title {
  font-size: 2.441em;
  font-family: "ClarendonURW-Reg";
  font-weight: normal;
  margin-bottom: 0;
  align-self: flex-start;
  display: table;
  padding-bottom: 1rem;
  border-bottom: 0.5rem solid #F1B82D;
  line-height: 1.1; }
  .miz-cta-title::before, .miz-cta-title::after {
    content: '';
    display: block;
    height: 0;
    width: 0; }
  .miz-cta-title::before {
    margin-bottom: calc(-0.02083em + -3px); }
  .miz-cta-title::after {
    margin-top: calc(-0.39583em + 4px); }
  @media (min-width: 992px) {
    .miz-cta-title {
      font-size: 3.052em;
      line-height: 1.1; }
      .miz-cta-title::before, .miz-cta-title::after {
        content: '';
        display: block;
        height: 0;
        width: 0; }
      .miz-cta-title::before {
        margin-bottom: calc(-0.02083em + -5px); }
      .miz-cta-title::after {
        margin-top: calc(-0.39583em + 5px); } }

.miz-cta-content {
  margin-top: 1rem; }
  .miz-cta-content > * + * {
    margin-top: 1rem; }
  @media (min-width: 992px) {
    .miz-cta-content {
      /* stylelint-disable-next-line */
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap; }
      .miz-cta-content > * {
        flex: 1 1 auto; }
      .miz-cta-content > * + * {
        margin-top: 0; } }

.miz-cta-content__body > * {
  margin-bottom: 0; }

@media (min-width: 992px) {
  .miz-cta-content__body {
    width: 66.6%;
    margin-right: 2rem; } }

.miz-cta-content__action {
  /* stylelint-disable-next-line */
  display: flex;
  flex-direction: column;
  flex-wrap: wrap; }
  .miz-cta-content__action > * {
    flex: 1 1 auto; }
  .miz-cta-content__action > * {
    margin: 0; }
  .miz-cta-content__action > * + * {
    margin-top: 1rem; }
  @media (min-width: 992px) {
    .miz-cta-content__action {
      width: 33.3%; } }

.miz-cta-button-group {
  /* stylelint-disable-next-line */
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: stretch; }
  .miz-cta-button-group > * {
    flex: 1 1 auto; }
  .miz-cta-button-group > * + * {
    margin-top: 1rem; }
  @media (min-width: 576px) and (max-width: 991.98px) {
    .miz-cta-button-group {
      /* stylelint-disable-next-line */
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap; }
      .miz-cta-button-group > * {
        flex: 1 1 auto; }
      .miz-cta-button-group > * + * {
        margin: 0 0 0 1rem; } }

.miz-link-list--layer {
  align-items: stretch; }
  @media (min-width: 576px) {
    .miz-link-list--layer {
      align-content: center;
      flex-flow: row wrap;
      margin: 0 -1rem; }
      .miz-link-list--layer > * {
        /* stylelint-disable-next-line */
        width: calc(50% - 2rem);
        margin: 0 1rem; } }
  @media (min-width: 768px) {
    .miz-link-list--layer > * {
      /* stylelint-disable-next-line */
      width: calc(33.333% - 2rem); } }
  .miz-link-list--layer .miz-icon {
    margin-right: -1rem; }

.miz-quote-content {
  /* stylelint-disable-next-line */
  display: flex;
  flex-direction: column-reverse;
  flex-wrap: wrap;
  position: relative;
  z-index: 0; }
  @media (min-width: 992px) {
    .miz-quote-content {
      /* stylelint-disable-next-line */
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap; }
      .miz-quote-content > * {
        flex: 0 1 auto; } }

.miz-quote-content__body {
  position: relative;
  z-index: 0;
  padding: 2rem 2rem 2rem 2rem; }
  .miz-quote-content__body > * {
    position: relative;
    z-index: 1; }
  @media (min-width: 576px) {
    .miz-quote-content__body {
      padding: 4rem 4rem 4rem 4rem; } }
  @media (min-width: 992px) {
    .miz-quote-content__body {
      width: 75%; } }
  @media (min-width: 1200px) {
    .miz-quote-content__body {
      padding: 4rem 8rem 4rem 8rem; } }

.miz-quote-content__image-container {
  width: 100%;
  padding: 2rem 2rem 2rem 2rem; }
  @media (min-width: 576px) {
    .miz-quote-content__image-container {
      padding: 4rem 4rem 4rem 4rem; } }
  @media (min-width: 992px) {
    .miz-quote-content__image-container {
      position: absolute;
      padding: 4rem 0 0 1rem;
      z-index: 10;
      width: 33.3%;
      height: 100%;
      top: 0;
      right: 0; } }
  @media (min-width: 1200px) {
    .miz-quote-content__image-container {
      padding: 4rem 2rem 0 2rem; } }
  .miz-quote-content__image-container > img {
    width: 100%;
    border-radius: 50%; }

.miz-quote {
  position: relative;
  margin: 0;
  z-index: 0; }

.miz-quote__name {
  display: block;
  font-family: "ClarendonURW-Reg";
  font-size: 1.953em;
  font-style: normal; }
  @media (min-width: 992px) {
    .miz-quote__name {
      font-size: 1.563em; } }

.miz-quote__degree {
  font-weight: 600;
  margin: 0; }

.miz-quote__quote {
  font-family: "ClarendonURW-Reg";
  font-size: 1.563em;
  font-style: normal;
  line-height: 1.2;
  max-width: 20em;
  margin-top: 2rem;
  margin-bottom: 0; }
  @media (min-width: 768px) {
    .miz-quote__quote {
      font-size: 1.953em; } }
  @media (min-width: 992px) and (max-width: 1199.98px) {
    .miz-quote__quote {
      max-width: 17em; } }

.miz-quote__button {
  margin-top: 2rem; }

.miz-split-layout > * + * {
  margin-top: 2rem; }

@media (min-width: 992px) {
  .miz-split-layout {
    display: grid;
    grid-gap: 0 2rem;
    grid-template-rows: -webkit-min-content -webkit-min-content -webkit-max-content;
    grid-template-rows: min-content min-content max-content;
    /* stylelint-disable-next-line */
    grid-template-columns: 1fr 1fr;
    grid-template-areas: 'split-layout__figure split-layout__header' 'split-layout__figure split-layout__content' 'split-layout__figure .';
    place-items: start stretch;
    place-content: start center; } }

.miz-split-layout--flip {
  grid-template-areas: 'split-layout__header split-layout__figure' 'split-layout__content split-layout__figure' '. split-layout__figure'; }

.miz-split-layout__header {
  grid-area: split-layout__header; }

.miz-split-layout__content {
  grid-area: split-layout__content; }
  .miz-split-layout__content > * {
    margin-bottom: 0; }
  .miz-split-layout__content > * + * {
    margin-top: 2rem; }

.miz-split-layout__header-content {
  padding: 3rem 2rem 3rem 2rem; }
  .miz-split-layout__header-content > * {
    margin-bottom: 0; }
  .miz-split-layout__header-content > * + * {
    margin-top: 2rem; }
  @media (min-width: 992px) {
    .miz-split-layout__header-content {
      grid-row-start: 1;
      grid-row-end: 4;
      align-self: stretch;
      padding: 2rem 2rem 2rem 2rem; } }
  @media (min-width: 1200px) {
    .miz-split-layout__header-content {
      padding: 4rem 4rem 4rem 4rem; } }

.miz-split-layout__figure {
  margin-bottom: 0; }
  @media (min-width: 992px) {
    .miz-split-layout__figure {
      margin-top: 0;
      grid-area: split-layout__figure; } }

.miz-split-layout__image {
  width: 100%; }
  @media (min-width: 992px) {
    .miz-split-layout__image {
      margin-top: 0;
      grid-area: split-layout__figure; } }

.miz-split-layout--no-gap {
  /* stylelint-disable-next-line */
  grid-column-gap: 0; }

@media (min-width: 992px) {
  .miz-split-layout__offset {
    margin-top: -2rem;
    margin-bottom: 2rem; } }

.miz-layer--brand .miz-layer__kicker {
  line-height: 1.2;
  display: table;
  padding-bottom: 0.5rem;
  border-bottom: 2px solid #F1B82D;
  font-family: "ClarendonURW-Reg";
  font-size: 1.563em;
  font-weight: normal; }
  .miz-layer--brand .miz-layer__kicker::before, .miz-layer--brand .miz-layer__kicker::after {
    content: '';
    display: block;
    height: 0;
    width: 0; }
  .miz-layer--brand .miz-layer__kicker::before {
    margin-bottom: calc(-0.25625em + 2px); }
  .miz-layer--brand .miz-layer__kicker::after {
    margin-top: calc(-0.225em + -5px); }

.miz-layer--brand .miz-layer__kicker--dark-bg {
  border-bottom-color: #FFFFFF; }

.miz-layer--brand .miz-layer__frame--inset-xs {
  padding: 0.25rem 0.25rem 0.25rem 0.25rem; }

.miz-layer--brand .miz-layer__frame--inset-sm {
  padding: 0.5rem 0.5rem 0.5rem 0.5rem; }

.miz-layer--brand .miz-layer__frame--inset-md {
  padding: 1rem 1rem 1rem 1rem; }

.miz-layer--brand .miz-layer__frame--inset-lg {
  padding: 2rem 2rem 2rem 2rem; }

.miz-layer--brand .miz-layer__frame--inset-xl {
  padding: 4rem 4rem 4rem 4rem; }

.miz-layer--brand .miz-layer__frame--inset-xxl {
  padding: 8rem 8rem 8rem 8rem; }

.miz-layer--brand .miz-layer__frame--inset-squish-xs {
  padding: 0.125rem 0.25rem 0.125rem 0.25rem; }

.miz-layer--brand .miz-layer__frame--inset-squish-sm {
  padding: 0.25rem 0.5rem 0.25rem 0.5rem; }

.miz-layer--brand .miz-layer__frame--inset-squish-md {
  padding: 0.5rem 1rem 0.5rem 1rem; }

.miz-layer--brand .miz-layer__frame--inset-squish-lg {
  padding: 1rem 2rem 1rem 2rem; }

.miz-layer--brand .miz-layer__frame--inset-squish-xl {
  padding: 2rem 4rem 2rem 4rem; }

.miz-layer--brand .miz-layer__frame--inset-squish-xxl {
  padding: 4rem 8rem 4rem 8rem; }

.miz-layer--brand .miz-layer__title {
  line-height: 1.2;
  font-family: "Graphik Cond Web";
  font-size: 3.052em;
  text-transform: uppercase; }
  .miz-layer--brand .miz-layer__title::before, .miz-layer--brand .miz-layer__title::after {
    content: '';
    display: block;
    height: 0;
    width: 0; }
  .miz-layer--brand .miz-layer__title::before {
    margin-bottom: calc(-0.25625em + 0px); }
  .miz-layer--brand .miz-layer__title::after {
    margin-top: calc(-0.225em + 1px); }
